Subject: [421] Beginners blues..

From: JARLE MARTINSEN +41 22 730 5949 <[email-masked]>
Date: Thu, 08 Sep 1994 09:29:52 +0100 (CET)

Hi,

I have a problem setting up the wu-ftpd on a DEC Alpha. 
Compilation/linking went alright.  I can ftp to my site,
and I see the login prompt - but after typing in a username
I get 
	530 User jarle access denied...
	Login failed.

This is probably some configuration issues/files that I've
setup incorrectly - but I can't figure out which one.

Any hint/information would be appriciated.
If this has been discussed before, please point me 
to the appropriate file.

Best Regards,
/jarle

Jarle Martinsen
International Telecommuniction Union (ITU)
Geneva - Switzerland

Internet:	[email-masked]
X.400:	S=martinsen; P=itu; A=arcom; C=ch